 <?php
/**
 * This file is responsible for the call action of the theme.
 * @version:1.0
 */
?>      


<?php
         // Early exit if Kirki is not installed
          if ( ! class_exists( 'Kirki' ) ) {
            
              get_footer();
            return;
          } ?>

            <!--#Start Call Action  -->
     <div class="our_partners_area bg_gradient_team">
         <div class="book_now_aera">
            <div class="container">
               <div class="row book_now">
                <?php
                dynamic_sidebar('call_action_widget');
               ?>
               </div>
            </div>
         </div>
      </div>
      <!--#End Call Action  -->
      
<?php get_footer(); ?>